@charset "utf-8";
.text {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	color: #e34812;
	text-decoration: none;
}

.credit_font {
	font-family: Arial;
	font-size: 11px;
	color: #e34812;
	font-weight:bold
	text-decoration: none;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bolder;
	color: #585858;
	text-decoration: none;
}
.text_blue {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #203344;
	text-decoration: none;
}
.title {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #e34810;
	text-decoration: none;
}

.text_orange {
	font-family: "Guttman Yad-Brush";
	font-size: 14px;
	font-weight: bold;
	color: #fb9310;
	text-decoration: none;
}
.lang_font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-decoration:none;
	text-transform:none
}

